<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="footer.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="index.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="../test.css">
</head>

    <header>
        <h1 class="headline">
            <a class="">H.D.S ~Hair Diagnosis Site~</a>
        </h1>
        <ul class="nav-list">
            <li class="nav-list-item">

            </li>
            <a href="#" class="btn-flat-horizontal-border">
                <span>マイページ</span>
            </a>
            <a href="#" class="btn-flat-horizontal-border">
                <span>ログアウト</span>
            </a>
        </ul>
    </header>
    <hr>
    <div align="center">
        <table border="0">

        </table>
    </div>
   <section class="card">
  <div class="card-content">
    <h1 class="card-title">検索画面</h1>
    <ul>
    <li class="gender">
        <label for="gender">■性別</label><br>
        <input id="gender" type="radio" name="gender" value="male">男性
        <input id="gender" type="radio" name="gender" value="female">女性
    </li>
    <li class="length">
        <label for="length">■長さ</label><br>
        <select name="length">
        <option value="short">ショート</option>
        <option value="medium">ミディアム</option>
        <option value="long">ロング</option>

        </select>
        </li>
        <br>
    <li>
        <input type="submit" id="button" name="button" value=" 検索 ">
    </li>    
</ul>
  </div>
  </section>
                        
                        <div class="button2">
                            <div class="a">髪型診断はこちら⬇️</div>
                            <button type="submit" value="検索" class="btn btn-primary form-submit">髪型診断</button>
                        </div>
                    
              
      

</body>
<footer>
    <div id="button">footer</div>
    <div id="container">
        <div id="cont">
            <div class="copyright">
                <p>© 2020 - Organisation</p>
            </div>
            <div class="sns">
                <a href="#" class="insta"><i class="fa fa-instagram fa-fw" aria-hidden="true"></i></a>
                <a href="#" class="tw"><i class="fa fa-twitter fa-fw" aria-hidden="true"></i></a>
                <a href="#" class="fb"><i class="fa fa-facebook fa-fw" aria-hidden="true"></i></a>
            </div>
        </div>
    </div>
</footer>

</html>
